Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 04:13:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello. I just want you to know that the size of the shoes that you delivered to me is not fit. I ordered Adidas Girls' 3-Stripes Lace-Up Running Shoes
Color: White
Size: 36 
 supposed to be the size in USA is 6 but the size that I received is USA 4 that's why it's not fit to my daughter.  My order number is 9647980843.

Is there a chance to replace it with Size USA 6? 

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2359913